#header{
	height:100%;
}

.logo{
	background-image:url(../images/logo.png);
	width:312px;
	height:29px;
	margin-left:5px;
	margin-top:28px;
	float:left;
}

.htext{
	padding-top:18px;
	margin-left:37%;
	font-family:Calibri;
	font-size:12px;
	color:#666666;
	float:rightl;
	text-align:left;
}

.bgimg{
	background-image:url(../images/back_body.png);
	width:979px;
	height:396px;
	background-repeat:no-repeat;
}

.bgimg2{
	background-image:url(../images/bright_back2.png);
	width:979px;
	height:1010px;
	background-repeat:no-repeat;
}

.brightnew{
	background-image:url(../images/bright_back2.png);
	width:979px;
	height:1010px;
	background-repeat:no-repeat;
}

.gallry{
	background-image:url(../images/gallery_back.png);
	width:979px;
	height:626px;
	background-repeat:no-repeat;
}

.bgimg3{
	background-image:url(../images/bright_back.png);
	width:979px;
	height:725px;
	background-repeat:no-repeat;
}

.bgimg4{
	background-image:url(../images/mystback.png);
	width:979px;
	height:450px;
	background-repeat:no-repeat;
	margin-top:18px;
}

.alihazeback{
	background-image:url(../images/alihazeback.png);
	width:979px;
	height:990px;
	background-repeat:no-repeat;
	margin-top:18px;
}


.dyecolorimage
{
	background-image:url(../images/textback.png);
	width:450px;
	height:407px;
	float:left;
	margin-top:20px;
	margin-left:30px;
}

.dyecolorimage2
{
	background-image:url(../images/textback2.png);
	width:450px;
	height:407px;
	float:right;
	margin-top:20px;
	margin-right:30px;
	}

.label
{
	font-family:Calibri;
	font-size:14px;
	font-weight:bold;
	color:#FFFFFF;
	height:12px;
	margin-left:30px;
	margin-bottom:15px;
	padding-top:5px;
}

.electroimage
{
	background-image:url(../images/textback.png);
	position:absolute;
	margin-left:470px;
	width:450px;
	height:407px;
}

.flash{
	background-image:url(../images/flash.png);
	width:980px;
	height:239px;
}

.btext{
	font-family:Calibri;
	font-size:18px;
	color:#000000;
	padding-top:16px;
	padding-left:25px;
	width:400px;
	float:left;
}	

.MYSTbtext{
	font-family:Calibri;
	font-size:18px;
	color:#000000;
	padding-top:16px;
	padding-left:25px;
	width:640px;
	float:left;
}

.conttext{
	font-family:Calibri;
	font-size:18px;
	color:#000000;
	padding-top:16px;
	padding-left:25px;
	width:65%;
	float:left;
}

.abouttext{
	font-family:Calibri;
	font-size:18px;
	color:#000000;
	padding-top:16px;
	padding-left:25px;
	width:51%;
	float:left;
}

.hbtext{
	font-family:Calibri;
	font-size:18px;
	color:#000000;
	padding-top:16px;
	padding-left:25px;
	width:880px;
}	

.hbtextbri{
	font-family:Calibri;
	font-size:18px;
	color:#000000;
	padding-top:16px;
	padding-left:25px;
	width:910px;
}

.hbtext2{
	font-family:Calibri;
	font-size:18px;
	color:#000000;
	padding-top:16px;
	padding-left:25px;
	width:935px;
}

.btext5{
	font-family:Calibri;
	font-size:18px;
	color:#000000;
	padding-top:16px;
	padding-left:25px;
	width:400px;
	
}

.btext2{
	font-family:Calibri;
	margin-top:10px;
	font-size:15px;
	color:#000000;
	padding-top:14px;
	border-bottom:1px #CCCCCC solid;
	width:645px;
	margin-left:-5px;
	padding-left:5px;
	font-weight:bold;
		
}

.redimg{
	float:right;
	background-image:url(../images/red.png);
	width:504px;
	height:98px;
	margin-top:20px;
	margin-right:25px;
}
.mystimg{
	float:right;
	background-image:url(../images/myst.png);
	width:504px;
	height:95px;
	margin-top:22px;
	margin-right:25px;
}

.ntext{
	font-family:Calibri;
	font-size:14px;
	color:#666666;
	padding-top:5px;
	margin-bottom:15px;
	
	
}

.mysttext{
	font-family:Calibri;
	font-size:14px;
	color:#666666;
	margin-top:9px;
	margin-bottom:1px;
	
	
}

.ntext2{
	font-family:Calibri;
	font-size:14px;
	color:#0066cc;
	padding-top:5px;
	margin-bottom:15px;
	
}

.ntext3{
	font-family:Calibri;
	font-size:12px;
	color:#000;
	padding-top:5px;
	margin-bottom:15px;
	margin-left:50px;
	
}

.ntext4{
	font-family:Calibri;
	font-size:12px;
	color:#000;
	margin-left:10px;
	text-align:left;
	font-weight:bold;
		
}


.matttitle{
	font-family:Calibri;
	font-size:14px;
	color:#000000;
	padding-top:5px;
	margin-bottom:15px;
	margin-left:25px;
	margin-top:23px;
}

.formatt{
	font-family:Calibri;
	font-size:14px;
	color:#666666;
	padding-top:5px;
	float:left;
	margin-bottom:15px;
	width: 1000px;
}

.dot
{
	color:#FF9900;

}

.bluetext{
	font-family:Calibri;
	font-size:14px;
	color:#3300FF;
}

.blacktext{
	font:Calibri;
	font-size:13px;
	color:#000000;
}

.graybox{
	width:70px;
	height:25px;
	background-color:#cdcdcd;
	border:3px solid #939598;
	margin-top:5px;
	text-align:left;
	}

.whitebox{
	width:70px;
	height:25px;
	background-color:#ffffff;
	border:3px solid #939598;
	margin-top:5px;
	text-align:left;
	}

	.tankcap {
	color:#227AD3;
	font-family:Calibri;
	font-size:14px;
	font-weight:bold;
	margin-left:24px;
	margin-top:41px;
	}

	.blackbox{
	width:70px;
	height:25px;
	background-color:#000000;
	position:absolute;
	border:3px solid #939598;
	
	}

	.text{
	margin-left:60px;
	}


.greyimg{
	float:right;
	background-image:url(../images/grey.png);
	width:504px;
	height:95px;
	margin-top:22px;
	margin-right:25px;
}

.h2text{
	font-family:Calibri;
	font-size:14px;
	color:#FFFFFF;
	background-color:#4c4d4f;
	padding-top:2px;
	padding-left:2px;
	float:left;
	width:365px;
	padding-bottom:2px;
	margin-top:18px;
}

.abouth2text{
	font-family:Calibri;
	font-size:14px;
	color:#FFFFFF;
	background-color:#4c4d4f;
	padding-top:2px;
	padding-left:2px;
	float:right;
	width:365px;
	padding-bottom:2px;
	margin-top:20px;
	margin-right:20px;
}

.alihazetab{
	font-family:Calibri;
	font-size:14px;
	color:#FFFFFF;
	background-color:#4c4d4f;
	padding-top:2px;
	padding-left:19px;
	float:left;
	width:515px;
	text-align:left;
	padding-bottom:2px;
	margin-top:10px;
	margin-bottom:10px;
}

.alihaztbl{
	margin-left:20px;
}

.bodr{
	border-top:1px #CCCCCC solid;
	margin-top:40px;
	width:330px;
	font-family:Calibri;
	font-size:12px;
	color:#000000;
	padding-left:5px;
	padding-top:2px;
	padding-bottom:2px;
}

.aboutbodr{
	border-top:1px #CCCCCC solid;
	margin-top:40px;
	width:330px;
	font-family:Calibri;
	font-size:12px;
	color:#000000;
	padding-left:5px;
	padding-top:2px;
	padding-bottom:2px;
}

.rightimg{
	background-image:url(../images/right.png);
	width:13px;
	height:14px;
}

.bodr2{
	border-top:1px #CCCCCC solid;
	margin-top:40px;
	font-family:Calibri;
	font-size:12px;
	color:#000000;
}

.cretext{
	font-family:Calibri;
	font-size:11px;
	color:#FFFFFF;
	text-decoration:none;
	text-align:left;
}

.cretext:hover{
	font-family:Calibri;
	font-size:11px;
	color:#FFFFFF;
	text-decoration:underline;
}

.boxtext{
	font-family:Calibri;
	font-size:14px;
	color:#000000;
	padding-left:33%;
	margin-top:10px;
}

.orangetext{
	font-family:Calibri;
	font-size:14px;
	font-weight:bold;
	color:#f7941e;
	margin-top:10px;
}

.coloeboxtext{
	font-family:Calibri;
	font-size:14px;
	color:#000000;
	padding-left:20px;
	margin-top:30px;
	font-weight:bold;
}


.boxtext4{
	font-family:Calibri;
	font-size:14px;
	color:#000000;
	padding-left:8px;
	margin-top:20px;
	text-align:left;
}

.boxtext5{
	font-family:Calibri;
	font-size:14px;
	color:#000000;
	padding-left:8px;
	text-align:left;
	margin-top:10px;
}

.boxtext2{
	font-family:Calibri;
	font-size:12px;
	color:#999999;
	margin-top:10px;
}

.boxtext3{
	font-family:Calibri;
	font-size:12px;
	color:#337fbd;
	margin-top:10px;
	text-decoration:none;
}

.boxtext3:hover{
	font-family:Calibri;
	font-size:12px;
	color:#337fbd;
	margin-top:10px;
	text-decoration:underline;
}

.topimg{
	background-image:url(../images/topimg.png);
	width:130px;
	height:45px;
	float:right;
	margin-top:-16px;
	margin-right:11px;
	
}


.topimg2{
	background-image:url(../images/topimg.png);
	width:129px;
	height:45px;
	float:right;
	margin-top:21px;
	margin-right:11px;
	
}

.line2{
	border-bottom:1px #CCCCCC solid;
	margin-top:5px;
	width:650px;
	margin-left:20px;
}

.line6{
	border-bottom:1px #CCCCCC solid;
	margin-top:5px;
	width:632px;
	margin-left:-3px;
}

.btable{
	margin-left:25px;
}

.protxt{
	font-family:Calibri;
	font-size:12px;
	border-top:1px #CCCCCC solid;
	width:410px;
	padding-top:3px;
	margin-top:5px;
	padding-left:3px;
	margin-left:15px;
}

.notxt{
	font-family:Calibri;
	font-size:14px;
	font-weight:bold;
	color:#e19742;
	padding-top:px;
	margin-top:5px;
}

.line3{
	border-bottom:1px #CCCCCC solid;
	margin-top:5px;
	width:410px;
	margin-left:16px;
}

.bluetext{
	font-family:Calibri;
	font-size:14px;
	color:#0066cc;
	padding-top:5px;
	padding-bottom:5px;
	margin-left:8px;
	
}

.line4{
	border-bottom:1px #CCCCCC solid;
	margin-top:5px;
	width:412px;
	margin-left:5px;
}

.colortext{
	font-family:Calibri;
	font-size:12px;
	text-align:left;
	margin-left:80px;
}

.colorheadtxt{
	font-family:Calibri;
	font-size:12px;
	margin-left:5px;
	margin-top:5px;
	text-align:left;
}

.colorheadtxt2{
	font-family:Calibri;
	font-size:12px;
	margin-left:20px;
	margin-top:5px;
	text-align:left;
	
}

.trancetext{
	background-image:url(../images/transtext.png);
	width:446px;
	height:73px;
	margin-top:60px;
	margin-left:5px;
	background-repeat:no-repeat;
}

.trancetext{
	background-image:url(../images/transtext.png);
	width:446px;
	height:73px;
	margin-top:60px;
	margin-left:5px;
	background-repeat:no-repeat;
}

.trancebright{
	background-image:url(../images/note.png);
	width:448px;
	height:75px;
	margin-top:24px;
	margin-left:5px;
	background-repeat:no-repeat;
}

.brighttxtback{
	background-image:url(../images/brighttextback.png);
	width:918px;
	height:285px;
	margin-top:30px;
	background-repeat:no-repeat;
	margin-left:25px;
}

.brighttbl{
	margin-top:30px;
}

.mystbanner{
	background-image:url(../images/mystbanner.png);
	width:978px;
	height:217px;
	background-repeat:no-repeat;
	
}

.contactbanner{
	background-image:url(../images/contactimg.png);
	width:978px;
	height:218px;
	background-repeat:no-repeat;
	
}

.abouttbanner{
	background-image:url(../images/aboutus.png);
	width:978px;
	height:217px;
	background-repeat:no-repeat;
	
}

.mystimag{
	background-image:url(../images/mystimg.png);
	width:260px;
	height:159px;
	background-repeat:no-repeat;
	float:right;
	margin-right:30px;
	margin-top:20px;
}

.imgcontct{
	background-image:url(../images/imgcontct.png);
	width:262px;
	height:195px;
	background-repeat:no-repeat;
	float:right;
	margin-right:15px;
	margin-top:20px;
}

.mysttext4{
	font-family:Calibri;
	font-size:12px;
	color:#333333;
	width:250px;
	margin-top:70%;
}

.imgtext{
	font-family:Calibri;
	font-size:12px;
	color:#333333;
	width:240px;
	margin-top:78%;
	margin-left:15px;
}

.contacttext{
	font-family:Calibri;
	font-size:14px;
	color:#666666;
}


.lasttext{
	font-family:Calibri;
	font-size:12px;
	margin-top:10px;
}

.contact{
	font-family:Calibri;
	font-size:12px;
	color:#0066cc;
	text-align:left;
	text-decoration:none;
}

.contact:hover{
	font-family:Calibri;
	font-size:12px;
	color:#0066cc;
	text-align:left;
	text-decoration:underline;
}

.contact2{
	font-family:Calibri;
	font-size:14px;
	color:#0066cc;
	text-align:left;
	text-decoration:none;
}

.contact2:hover{
	font-family:Calibri;
	font-size:14px;
	color:#0066cc;
	text-align:left;
	text-decoration:underline;
}

.contactmail{
	font-family:Calibri;
	font-size:14px;
	color:#0066cc;
	text-align:left;
	text-decoration:none;
}

.contactmail:hover{
	font-family:Calibri;
	font-size:14px;
	color:#0066cc;
	text-align:left;
	text-decoration:underline;
}

.faqtext{
	font-family:Calibri;
	font-size:14px;
	font-weight:bold;
	color:#000000;
	padding-top:5px;
	padding-left:25px;
}

.faqtext2{
	font-family:Calibri;
	font-size:14px;
	color:#666666;
	padding-left:25px;
}

.blueback{
	background-color:#e0edf6;
	width:530px;
	height:199px;
	border:1px solid #1d7ec0;
	margin-top:20px;
	margin-left:20px;
	float:left;
}

.alihazeorang{
	font-family:calibri;
	font-size:18px;
	text-align:left;
	padding-top:10px;
	padding-left:15px;
	color:#f7941e;
	font-weight:bold;
}

.alihazebox{
	font-family:calibri;
	font-size:14px;
	text-align:left;
	padding-top:10px;
	padding-left:15px;
	color:#666;
}

.alihazebox3{
	font-family:calibri;
	font-size:14px;
	text-align:left;
	padding-left:15px;
	color:#666;
}

.alihazebox2{
	font-family:calibri;
	font-size:14px;
	text-align:left;
	padding-top:10px;
	padding-left:15px;
	font-weight:bold;
}

.globtxt{
	font-family:calibri;
	text-align:left;
	font-size:12px;
	color:#666;
	padding-top:15px;
}

.sidealihaz{
	font-family:calibri;
	font-size:11px;
	text-align:left;
	padding-top:30%;
	color:#000;
}

.brightlast{
	font-family:calibri;
	font-size:13px;
	text-align:left;
	padding-top:15px;
	padding-left:20px;
}

.sustain{
	font-family:calibri;
	font-size:18px;
	color:#00711b;
	text-align:left;
	padding-top:20px;
}

.sustain2{
	font-family:calibri;
	font-size:14px;
	text-align:left;
	padding-top:15px;
}

.sustainit{
	font-family:calibri;
	font-size:14px;
	text-align:left;
	padding-top:15px;
	font-style:italic;
}

.tbaletext{
	font-family:calibri;
	font-size:14px;
	font-weight:bold;
	padding-top:5px;
	padding-bottom:3px;
	padding-left:5px;
	color:#8ac340;
	border-top:1px #666 solid;
}

.tbaletext2{
	font-family:calibri;
	font-size:12px;
	text-align:left;
	padding-top:5px;
	padding-bottom:6px;
	border-top:1px #666 solid;
}

.tbaletext3{
	font-family:calibri;
	font-size:12px;
	text-align:left;
	padding-bottom:5px;
}

.tblmargin{
	margin-top:10px;
	margin-left:30px;
}

.tbaletextcol{
	font-family:calibri;
	font-size:14px;
	font-weight:bold;
	padding-top:5px;
	padding-bottom:3px;
	padding-left:5px;
	color:#8ac340;
	border-top:1px #666 solid;
	background-color:#ebf6fd;
}

.tbaletext2col{
	font-family:calibri;
	font-size:12px;
	text-align:left;
	padding-top:5px;
	padding-bottom:6px;
	border-top:1px #666 solid;
	background-color:#ebf6fd;
}
